.red {color: red}
.left {text-align: left}
.cl {clear: both}
.b {font-weight: bold}
.i {font-style: italic}
.vetsi {font-size: 14pt}
.mensi {font-size: 10pt}
.cent {text-align: center}

body {
  background-color: black;
  color: #6666ff;
  text-align: justify;
  font-family: arial, sans-serif;
  font-weight: 500;
  font-size: 12pt;
  line-height: 115%
}

em {
  font-weight: bold;
  font-style: normal
}

table {text-align: center}

th {color: yellow}

p {
  text-indent: 40pt;
  padding: 0;
  margin: 3pt 3pt 3pt 3pt
}

p.no {text-indent: 0pt}

p.datum {text-align: left;
  color: red;
  text-indent: 0pt;
  padding: 0;
  margin: 10pt 3pt 3pt 5pt
}


code {
  color:#909090;
  font-style: normal;
  font-family: courier new, courier, monospace
}

img {margin: 5pt;
	border: 0}

img.bez {margin: 0pt}

a img {border: 0}

li {
  text-align: left;
}

h1 {
  color: red;
  background: transparent;
  font-weight: bold;
  font-size: 22pt;
  text-align: center;
  margin: 0%
}



h2 {
  color: #6666ff;
  background: transparent;
  margin: 0%;
  text-align: center;
  font-size: 18pt;
  font-weight: bold
}

h3 {
  color: red;
  background: transparent;
  margin: 0%;
  text-align: center;
  font-size: 14pt;
  font-weight: bold
}

a:link {
  color: blue;
  text-decoration: underline;  
  background: transparent
}

a:visited {
  color: #339999;
  text-decoration: underline;
  background: transparent
}

a:active {
  color: yellow;
  text-decoration: underline;
  background: transparent
}
